@charset "utf-8";
.sy-tit1{font-weight: 400;font-size: 40px;color: #DEDBDB;text-align: center;}
.sy-tit2{font-weight: 400;font-size: 40px;color: #272727;line-height: 50px;text-align: center;display: block;}
.b3-intro{background-color: #98BAD0;width: 100%;height: 2px;margin-top: 2.5%;}
.sy-box2{/*background: #F5F5F5;*/padding-top: 66px;padding-bottom: 94px;position:relative;padding-bottom: 0 !important;}
.sy-box2 .mySwiper1{width: 768px;margin: 0;flex: none;}
.sy-box2 .swiper-slide{width: 100%;position: relative;height: 0;padding-bottom: 68%;overflow: hidden;}
.sy-box2 .swiper-slide img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;display: block;object-fit: cover;}
.sy-box2 .b2-tit{transition: all 0.4s;position: absolute;left: 0;right: 0;bottom: 0;height: 80px;background: rgba(59, 59, 59, 0.85);font-weight: 500;font-size: 24px;color: #FFFFFF;box-sizing: border-box;padding: 0 50px;line-height: 80px;}
.sy-box2 .swiper-button-next:after, 
.sy-box2 .swiper-button-prev:after{display: none;}
.sy-box2 .swiper-button-prev img, 
.sy-box2 .swiper-button-next img{width: 36px;display: block;}
.sy-box2 .b2-info{flex: 1;overflow: hidden;margin-left: 90px;}
.sy-box2 .b2-i-tit{flex-direction: column;margin: 0 52px;font-weight: 400;font-size: 15px;cursor: pointer;color: #00409C;}
.sy-box2 .b2-i-tit span:first-child{font-size: 24px;}
.sy-box2 .b2-i-line{width: 120px;height: 3px;background: transparent;}
.sy-box2 .b2-i-active .b2-i-line{background: #00409C !important;}
.sy-box2 .b2-list{border-bottom: 1px solid #C4C4C4;padding-bottom: 17px;margin-bottom: 20px;}
.sy-box2 .b2-l-item{font-weight: bold;box-sizing: border-box;font-size: 16px;color: #515151;line-height: 30px;height: 74px;}
.sy-box2 .b2-l-name{border-right: 2px solid #C4C4C4;padding-right: 40px;box-sizing: border-box;flex: 1;}
.sy-box2 .b2-l-time{flex: none;width: 187px;box-sizing: border-box;padding-left: 40px;}
.sy-box2 .b2-p{overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.sy-box2 .b2-list:last-child{border-bottom: none;padding-bottom: 0;margin-bottom: 0;}
.sy-box2 .b2-list:last-child .b2-p{    -webkit-line-clamp: 1;}
.sy-box2 .b2-i-tab{margin-bottom: 49px;margin-top: -5px;}
.sy-box2 #MediaFocus{display: none;}
.sy-box2 #Dynamic{display: none;}
.sy-box2 .b2-list:hover .b2-l-item{color: #1550B6;}
.sy-box2 .b2-news{margin-top: 71px;}
.sy-box3{padding-top: 116px;padding-bottom: 115px;}
.sy-box3 .b3-photo{margin-top: 91px;width: 100%;position: relative;height: 0;padding-bottom: 26.4%;overflow: hidden;}
.sy-box3 .b3-photo img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;display: block;object-fit: cover;}
.sy-box4 .b4-list{padding-bottom: 2.5%;gap:2.5%;margin-bottom: 2.5%;border-bottom: 1px solid #CCCCCC;}
.sy-box4 .b4-bg{width: 31%;height: 100%;}
.sy-box4 .b4-item2{width: 60%;}
.sy-box4 .b4-item2 .b4-title{font-size: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sy-box4 .b4-item2 .b4-date{margin: 10px 0;color: #C5C5C5;}
.sy-box4 .b4-item2 .b4-More{font-size: 14px;background-color: #025ABB;color: white;margin-top: 20px;display: inline-block;padding: 0 30px;border-radius: 5px;height: 45px;line-height: 45px;}
.sy-box4 .b2-p{width: 85%;color: #7F7F7F;font-size: 14px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.sy-box4 .b4-item{transition: all 0.4s;position: absolute;left: 0;right: 0;top:0;bottom: 0;width: 100%;height: 100%;flex-direction: column;background: rgba(1,1,1,0.7);box-sizing: border-box;padding: 150px 72px 0 72px;}
.sy-box4 .b4-icon{width: 75px;display: block;}
.sy-box4 .b4-tit{flex-direction: column;font-weight: 400;margin-top: 25px;font-size: 26px;color: #FFFFFF;}
.sy-box4 .b4-tit span:last-child{font-weight: 300;font-size: 16px;color: #FFFFFF;opacity: 0.8;}
.sy-box4 .b4-info{font-weight: 400;margin-top: 66px;font-size: 17px;color: #FFFFFF;line-height: 28px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
.sy-box4 .b4-pic{margin-top: 90px;}
.sy-box4 .b4-item:hover{background: rgba(0, 105, 179, 0.7);transition: all 0.4s;}
.sy-box5 .b5-item{flex-direction: column;font-weight: bold;font-size: 25px;color: #3A3A3A;position:relative;}
.sy-box5 .b5-item:hover .b6-frame{display:block;}
.sy-box5 .b6-frame{width: 100%;height:100%;background: url('../img/sy_tu12.png')no-repeat;background-size: cover;position: absolute;right: 0;top: 0;box-sizing: border-box;padding: 60px 28px;left:0;z-index:9;display:none;height:100%;}
.sy-box5 .b6-f-name{font-weight: bold;font-size: 26px;color: #FFFFFF;}
.sy-box5 .b6-f-info{font-weight: 400;overflow: hidden;margin-top: 8px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;font-size: 17px;color: #FFFFFF;line-height: 35px;}
.sy-box5 .b5-item img{width: 125px;display: block;margin-bottom: 48px;}
.sy-box5 .b5-item{width: 21.58%;margin-right: 4.56%;height: 410px;background: #FFFFFF;transition: all 0.4s;}
.sy-box5 .b5-item:last-child{margin-right: 0;}
.sy-box5{background: #F5F5F5;margin-top: 117px;padding-top: 78px;padding-bottom: 143px;}
.sy-box5 .b5-info{margin-top: 75px;}
.sy-box6 .b6-info{flex-wrap: wrap;margin-top: 64px;}
.sy-box6 .b6-list{width: 50%;position: relative;height: 0;padding-bottom: 18.2%;overflow: hidden;}
.sy-box6 .b6-list img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;display: block;object-fit: cover;}
.sy-box6{padding-top: 143px;position: relative;}

.sy-box7{padding-top: 149px;padding-bottom: 109px;}
.sy-box7 .b7-photo{padding-bottom: 29.7%;margin-top: 68px;height: 0;overflow: hidden;position: relative;overflow: hidden;}
.sy-box7 .b7-photo img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;display: block;object-fit: cover;}

.swiper-hudu{position: absolute;z-index: 10;width: 100%;top: 0;left: 0;}
.swiper-hudu img{width: 102%;margin-left: -1%;}
.sy-box82{/* height: 90px;*/overflow: hidden;padding-bottom: 20px;position: relative; z-index: 20;padding-top:15px;margin-top:-71px;} 
.sy-box82 .b8-list{flex:1;}
.sy-box82 .b8-name{font-size: 19px;color: #4B4B4D;gap: 14px;position: relative; z-index: 20;}
.sy-box82 .b8-name .phone{font-size: 36px;}
.sy-box82 .b8-name .addr{font-size: 16px;}
.sy-box82 .b8-name a{color:inherit;}
.sy-box82 .b8-name img{width:30px;height:auto;display:block;flex:none;}
.sy-box82 li {float: left;margin-right: 25px;}
.sy-box82 p a {color: #00409C;}
.sy-box82 p a:visited {color: #00409C;}


.sy-box8{height: 90px;overflow: hidden;position: relative; z-index: 20;}
.sy-box8 .b8-list{flex:1;}
.sy-box8 .b8-name{font-size: 19px;color: #00409C;}
.sy-box8 .b8-name a{color:inherit;}
.sy-box8 .b8-name img{width:30px;height:auto;display:block;flex:none;}
.sy-box8 li {float: left;margin-right: 25px;}
.sy-box8 p a {color: #00409C;}
.sy-box8 p a:visited {color: #00409C;}

.sy-box9{padding-top: 73px;padding-bottom: 73px;position:relative;z-index: 20;}
.qbuback{width: 100%;position: absolute;top: 0;left: 0;}
.sy-box9 .imgBox{gap: 28px;align-items:normal;position:relative;z-index:99;}
.sy-box9 .imgBox .leftImg{width:  56%;display:flex;border-radius: 4px; overflow: hidden;}
.sy-box9 .imgBox img{width: 100%;height:100%;object-fit: cover;}
.sy-box9 .imgBox2{margin-top: 75px;}
.sy-box9 .imgBox .xwzx{width: 44%;display: flex;flex-direction: column;align-self: center;gap: 19px;}
.sy-box10{width: 100%;background-color: white;padding-top: 120px; padding-bottom: 120px;position: relative; z-index: 20;}
.sy-box10 .b10-img{width: 100%;}
.sy-box11 .b11-pic{gap: 28px;margin-top: 50px;}
.sy-box11 .b11-pic .b11-left{width: 50%;}
.sy-box11 .b11-pic .b11-right{width: 50%;}
.sy-box11 .b11-pic .b11-right img{width: 100%;}
.sy-box11 .b11-pic .exploreBtn{color: #6B90A7;border: 1px solid #6B90A7; display: table;margin: auto;border-radius: 30px; padding: 10px 40px;text-align: center;margin-top: 25px;}
.sy-box11 .b11-pic .exploreText{line-height: 2;color: #5F5F5F;font-size: 16px;}
.sy-box12{padding-top: 20px;gap:37px;}
.sy-box12 .b12-left{width: 17.5%;}
.sy-box12 .b12-left .b12-fir{position: relative;}
.sy-box12 .b12-left .b12-fir .sy-tit1{position: absolute;top: -25px;}
.sy-box12 .b12-left .b12-fir .sy-tit2{position: relative;z-index: 2;text-align: start;color: #38679F;}
.sy-box12 .b12-left .b12-pic .b12-text{margin-top: 40px;line-height: 1.5; font-size: 14px;color: #777576;}
.sy-box12 .b12-left .b12-pic .b12-btn{font-size: 12px;background-color: #025ABB;color: white;margin-top: 20px;display: inline-block;width: 65%;text-align: center;border-radius: 3px;height: 35px;line-height: 35px;max-width: 166px;}
.sy-box12 .b12-right{width: 80%;flex-wrap: wrap;gap: 50px 80px;}
.sy-box12 .b12-right .b12-right-item{width: calc(30.3% - 34px);}
.sy-box12 .b12-right .b12-right-item img{width: 100%;height: 100%;}
.sy-box12 .b12-right .b12-right-item .b12-item-title{margin-top: 12px;font-size: 18px;}
.sy-box12 .b12-right .b12-right-item .b12-item-text{font-size: 14px;margin-top: 5px;color: #929091;}
.sy-box13 .swiper-container { width: 100%; height: 100%;margin-top: 30px;}
.sy-box13 .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; transition: 300ms;transform: scale(0.8);}
.sy-box13 .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1);}
.sy-box14 {position:relative;padding-bottom: 195px;margin-bottom:67px;}
.sy-box14 .qbuback{top:inherit;bottom:0;}
.sy-box14 .b14-box{gap:3%;position:relative;z-index:99;}
.sy-box14 .b14-box .leftImg{width:33.3%}
.sy-box14 .b14-box .leftImg img{width:100%}
.sy-box15{position:relative;margin-top:70px;padding-top:149px;}
.sy-box15 .imgBox img{width:100%;position:relative;z-index:99;}
.sy-box-pc{z-index:5000;position: fixed;bottom: 0;right: 0;}
.sy-box-pc img{width:100%;}
.sy-box-pc .fill{width:25px;margin-bottom:10px;}
.sy-box-pc .ktpc{width:200px !important;}